Skip to Content
0
Former Member
Oct 04, 2010 at 01:26 PM

IDES

19 Views

Hello

in my SWDC

i have IDES:

1) - EHP4 FOR SAP ERP 6.0 / NW7.01 - IDES VERSION

2) - IDES SEM-BW 6.0/7.00

I wanted to know if the 1) is included in 2).

if yes, then 2) is now out-dated

or i need both.

Because I have sap bw certification and i need to practice

Gracias

regards